<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ghostbusters 35th Anniversary: Ghostbusters</Series>
  <Web>https://www.comixology.com/Ghostbusters-35th-Anniversary-Ghostbusters/digital-comic/753598</Web>
  <Summary>The 35th Anniversary of the Ghostbusters is upon us! Let’s celebrate with four spooktacular weekly comics featuring different Ghostbuster teams in all-new standalone adventures! First out of the Firehouse are the original ‘busting team of Peter, Winston, Egon and Ray, who have seen a lot of things during their time as paranormal investigators, but the latest case might just turn history on its head! Could it be that they’ve found proof of… Atlantis? It’s a case full of saltwater and slime with the ORIGINAL GHOSTBUSTERS!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB753598]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Science Fiction, Movies &amp; TV</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
